program VerMantenimientos;

{$mode objfpc}{$H+}

uses
  {$IFDEF UNIX}{$IFDEF UseCThreads}
  cthreads,
  {$ENDIF}{$ENDIF}
  Interfaces, // this includes the LCL widgetset
  Forms, Main,
  uListaMantenimientos in '..\..\ap\editor\uListaMantenimientos.pas',
  uInfoTabs in '..\..\ap\editor\InfoTipos\uInfoTabs.pas',
  uBaseEditoresCosasConNombre in '..\..\ap\editor\Bases\uBaseEditoresCosasConNombre.pas',
  uBaseEditores in '..\..\ap\editor\Bases\uBaseEditores.pas',
  usalasdejuego in '..\..\ax\VerMantenimientos\usalasdejuego.pas',
  uCombustible in '..\..\fc\actores\uCombustible.pas',
  uEsclavizadorSobreMuestreado in '..\..\fc\base\uEsclavizadorSobreMuestreado.pas',
  uFuenteSintetizador in '..\..\fc\base\uFuenteSintetizador.pas',
  ufichasdeterminismos_obsoleta in '..\..\fc\base\ufichasdeterminismos_obsoleta.pas',
  uEsclavizadorSubMuestreado in '..\..\fc\base\uEsclavizadorSubMuestreado.pas',
  uHidroConBombeo in '..\..\fc\actores\uHidroConBombeo.pas',
  uevapUruguay in '..\..\fc\base\uevapUruguay.pas',
  uHidroConEmbalse in '..\..\fc\actores\uHidroConEmbalse.pas',
  SimSEEEditMain in '..\..\ax\VerMantenimientos\pruebaMain.pas',
  ueditarfichafuentetiempo in '..\..\ap\editor\Fuentes\Ediciones\Fichas\ueditarfichafuentetiempo.pas',
  uBaseEditoresFichas in '..\..\ap\editor\Bases\uBaseEditoresFichas.pas',
  uOpcionesSimSEEEdit in '..\..\ap\editor\uOpcionesSimSEEEdit.pas',
  ufuentetiempo in '..\..\fc\base\ufuentetiempo.pas',
  uresourcestring in '..\..\fc\base\uresourcestring.pas',
  uverdoc in '..\..\fc\base\uverdoc.pas',
  ueditarfichafuentesinusoide in '..\..\ap\editor\Fuentes\Ediciones\Fichas\ueditarfichafuentesinusoide.pas',
  ufuentesinusoide in '..\..\fc\base\ufuentesinusoide.pas',
  ueditarfichafuentemaxmin in '..\..\ap\editor\Fuentes\Ediciones\Fichas\ueditarfichafuentemaxmin.pas',
  ufuentemaxmin in '..\..\fc\base\ufuentemaxmin.pas',
  ugter_combinado in '..\..\fc\actores\ugter_combinado.pas',
  uEditarTGTer_Combinado in '..\..\ap\editor\Actores\Ediciones\uEditarTGTer_Combinado.pas',
  uEditarActorConFichas in '..\..\ap\editor\Actores\Bases\uEditarActorConFichas.pas',
  uBaseEditoresActores in '..\..\ap\editor\Actores\Bases\uBaseEditoresActores.pas',
  usalasdejuegoParaEditor in '..\..\fc\base\usalasdejuegoParaEditor.pas',
  uEditarUnidades in '..\..\ap\editor\Actores\Ediciones\Auxiliares\uEditarUnidades.pas',
  uEditarFichaUnidades in '..\..\ap\editor\Actores\Ediciones\Fichas\uEditarFichaUnidades.pas',
  uVisorFichasExpandidas in '..\..\ap\editor\Presentacion\uVisorFichasExpandidas.pas',
  umipsimplex in '..\..\fc\rch30\umipsimplex.pas',
  umipsimplex_mejorcamino in '..\..\fc\rch30\umipsimplex_mejorcamino.pas',
  uInfoCosa in '..\..\ap\editor\InfoTipos\uInfoCosa.pas',
  uCampo in '..\..\fc\campos\uCampo.pas',
  uValidador in '..\..\fc\campos\uValidador.pas',
  uEditarTMercadoSpot_postizado in '..\..\ap\editor\Actores\Ediciones\uEditarTMercadoSpot_postizado.pas',
  uMercadoSpot_postizado in '..\..\fc\actores\uMercadoSpot_postizado.pas',
  uEditarFichaGTer_combinado in '..\..\ap\editor\Actores\Ediciones\Fichas\uEditarFichaGTer_combinado.pas',
  uBaseEditoresFichasGeneradores in '..\..\ap\editor\Bases\uBaseEditoresFichasGeneradores.pas',
  uEditarFichaMercadoSpot_postizado in '..\..\ap\editor\Actores\Ediciones\Fichas\uEditarFichaMercadoSpot_postizado.pas',
  uBaseAltasEditores in '..\..\ap\editor\Bases\uBaseAltasEditores.pas',
  uBaseFormularios,
  uEditarFichaMercadoSpot_postizado_Fuentes in '..\..\ap\editor\Actores\Ediciones\Fichas\uEditarFichaMercadoSpot_postizado_Fuentes.pas',
  utrazosxy in '..\..\fc\rch30\utrazosxy.pas',
  uFormEditarOpciones in '..\..\ap\editor\Auxiliares\uFormEditarOpciones.pas',
  ugter_basico in '..\..\fc\actores\ugter_basico.pas',
  ugter_arranqueparada in '..\..\fc\actores\ugter_arranqueparada.pas',
  ugter_onoffporpaso in '..\..\fc\actores\ugter_onoffporpaso.pas',
  ugter_onoffporposte in '..\..\fc\actores\ugter_onoffporposte.pas',
  udemandas01 in '..\..\fc\actores\udemandas01.pas',
  uDemandaAnioBaseEIndices in '..\..\fc\actores\uDemandaAnioBaseEIndices.pas',
  udatoshorariosdetallados in '..\..\fc\base\udatoshorariosdetallados.pas',
  udemandadetallada in '..\..\fc\actores\udemandadetallada.pas',
  uHidroDePasada in '..\..\fc\actores\uHidroDePasada.pas',
  uParqueEolico in '..\..\fc\actores\uParqueEolico.pas',
  uParqueEolico_vxy in '..\..\fc\actores\uParqueEolico_vxy.pas',
  ugter_basico_trep in '..\..\fc\actores\ugter_basico_trep.pas',
  ugter_basico_PyCVariable in '..\..\fc\actores\ugter_basico_PyCVariable.pas',
  ucontratomodalidaddevolucion in '..\..\fc\actores\ucontratomodalidaddevolucion.pas',
  uMercadoSpotConDetalleHorarioSemanal in '..\..\fc\actores\uMercadoSpotConDetalleHorarioSemanal.pas',
  ugter_onoffporpaso_conrestricciones in '..\..\fc\actores\ugter_onoffporpaso_conrestricciones.pas',
  uHidroConEmbalseBinacional in '..\..\fc\actores\uHidroConEmbalseBinacional.pas',
  uEditorSimRes3Main in '..\..\ap\editor\SimRes3\uEditorSimRes3Main.pas',
  uLectorSimRes3Defs in '..\..\fc\simres\uLectorSimRes3Defs.pas',
  uTSimRes in '..\..\fc\simres\uTSimRes.pas',
  uSimResGlobs in '..\..\fc\simres\uSimResGlobs.pas',
  uHistoVarsOps in '..\..\fc\simres\uHistoVarsOps.pas',
  uAuxiliaresEscrituraSimRes in '..\..\fc\simres\uAuxiliaresEscrituraSimRes.pas',
  uPrintCronVars in '..\..\fc\simres\uPrintCronVars.pas',
  uExcelFile in '..\..\fc\excel\uExcelFile.pas',
  uPrint in '..\..\fc\simres\uPrint.pas',
  XLConst in '..\..\fc\excel\XLConst.pas',
  uListaComentarioObjeto in '..\..\fc\simres\uListaComentarioObjeto.pas',
  uPostOpers in '..\..\fc\simres\uPostOpers.pas',
  uListaTagObjeto in '..\..\fc\simres\uListaTagObjeto.pas',
  uSustituirVariablesPlantilla in '..\..\fc\simres\uSustituirVariablesPlantilla.pas',
  uFormSelectTipo in '..\..\ap\editor\InfoTipos\uFormSelectTipo.pas',
  uBaseAltaEdicionIndices in '..\..\ap\editor\SimRes3\Bases\uBaseAltaEdicionIndices.pas',
  uBaseFormulariosEditorSimRes3 in '..\..\ap\editor\SimRes3\Bases\uBaseFormulariosEditorSimRes3.pas',
  uBaseAltaEdicionCronVars in '..\..\ap\editor\SimRes3\Bases\uBaseAltaEdicionCronVars.pas',
  uBaseAltaEdicionCronOpers in '..\..\ap\editor\SimRes3\Bases\uBaseAltaEdicionCronOpers.pas',
  uBaseAltaEdicionPostOpers in '..\..\ap\editor\SimRes3\Bases\uBaseAltaEdicionPostOpers.pas',
  uBaseAltaEdicionPrintCronVars in '..\..\ap\editor\SimRes3\Bases\uBaseAltaEdicionPrintCronVars.pas',
  uAltaEdicionTVarIdxs in '..\..\ap\editor\SimRes3\Indices\uAltaEdicionTVarIdxs.pas',
  uAltaEdicionTCronVar in '..\..\ap\editor\SimRes3\CronVars\uAltaEdicionTCronVar.pas',
  uAltaEdicionTCronOper_suma in '..\..\ap\editor\SimRes3\CronOpers\uAltaEdicionTCronOper_suma.pas',
  uAltaEdicionTCronOper_sumaConSigno in '..\..\ap\editor\SimRes3\CronOpers\uAltaEdicionTCronOper_sumaConSigno.pas',
  uAltaEdicionTCronOper_Combinar in '..\..\ap\editor\SimRes3\CronOpers\uAltaEdicionTCronOper_Combinar.pas',
  uAltaEdicionTCronOper_promedio in '..\..\ap\editor\SimRes3\CronOpers\uAltaEdicionTCronOper_promedio.pas',
  uAltaEdicionTCronOper_sumaProductoConDurpos in '..\..\ap\editor\SimRes3\CronOpers\uAltaEdicionTCronOper_sumaProductoConDurpos.pas',
  uAltaEdicionTCronOper_sumaProductoConDurposHasta in '..\..\ap\editor\SimRes3\CronOpers\uAltaEdicionTCronOper_sumaProductoConDurposHasta.pas',
  uAltaEdicionTCronOper_sumaProductoConDurposTopeado in '..\..\ap\editor\SimRes3\CronOpers\uAltaEdicionTCronOper_sumaProductoConDurposTopeado.pas',
  uAltaEdicionTCronOper_sumaDobleProductoConDurposTopeado in '..\..\ap\editor\SimRes3\CronOpers\uAltaEdicionTCronOper_sumaDobleProductoConDurposTopeado.pas',
  uAltaEdicionTCronOper_suma_m in '..\..\ap\editor\SimRes3\CronOpers\uAltaEdicionTCronOper_suma_m.pas',
  uAltaEdicionTCronOper_promedio_m in '..\..\ap\editor\SimRes3\CronOpers\uAltaEdicionTCronOper_promedio_m.pas',
  uAltaEdicionTCronOper_sumaProductoConDurpos_m in '..\..\ap\editor\SimRes3\CronOpers\uAltaEdicionTCronOper_sumaProductoConDurpos_m.pas',
  uAltaEdicionTCronOper_filtrarCronica in '..\..\ap\editor\SimRes3\CronOpers\uAltaEdicionTCronOper_filtrarCronica.pas',
  uAltaEdicionTCronOper_promedioPonderadoPorDurpos in '..\..\ap\editor\SimRes3\CronOpers\uAltaEdicionTCronOper_promedioPonderadoPorDurpos.pas',
  uAltaEdicionTCronOper_Maximo_m in '..\..\ap\editor\SimRes3\CronOpers\uAltaEdicionTCronOper_Maximo_m.pas',
  uAltaEdicionTPostOper_2CronVarsUnReal in '..\..\ap\editor\SimRes3\PostOpers\uAltaEdicionTPostOper_2CronVarsUnReal.pas',
  uAltaEdicionTPostOper_3CronVars in '..\..\ap\editor\SimRes3\PostOpers\uAltaEdicionTPostOper_3CronVars.pas',
  uAltaEdicionTPostOper_combinarCronVars in '..\..\ap\editor\SimRes3\PostOpers\uAltaEdicionTPostOper_combinarCronVars.pas',
  uAltaEdicionTPostOper_combinarDespCronVars in '..\..\ap\editor\SimRes3\PostOpers\uAltaEdicionTPostOper_combinarDespCronVars.pas',
  uAltaEdicionTPostOper_aplicarActualizador in '..\..\ap\editor\SimRes3\PostOpers\uAltaEdicionTPostOper_aplicarActualizador.pas',
  uAltaEdicionTPostOper_cambioPasoDeTiempo in '..\..\ap\editor\SimRes3\PostOpers\uAltaEdicionTPostOper_cambioPasoDeTiempo.pas',
  uAltaEdicionTPostOper_acumularCronVar in '..\..\ap\editor\SimRes3\PostOpers\uAltaEdicionTPostOper_acumularCronVar.pas',
  uAltaEdicionTPostOper_potenciaFirmeHidraulica in '..\..\ap\editor\SimRes3\PostOpers\uAltaEdicionTPostOper_potenciaFirmeHidraulica.pas',
  uAltaEdicionTPostOper_maximo in '..\..\ap\editor\SimRes3\PostOpers\uAltaEdicionTPostOper_maximo.pas',
  uAltaEdicionTPostOper_MultiOrdenar in '..\..\ap\editor\SimRes3\PostOpers\uAltaEdicionTPostOper_MultiOrdenar.pas',
  uAltaEdicionTPostOper_MultiPromedioMovil in '..\..\ap\editor\SimRes3\PostOpers\uAltaEdicionTPostOper_MultiPromedioMovil.pas',
  uAltaEdicionTPrintCronVar_matrizDeDatos in '..\..\ap\editor\SimRes3\PrintCronVars\uAltaEdicionTPrintCronVar_matrizDeDatos.pas',
  uAltaEdicionTPrintCronVar_Histograma in '..\..\ap\editor\SimRes3\PrintCronVars\uAltaEdicionTPrintCronVar_Histograma.pas',
  uAltaEdicionTPrintCronVar_Histograma_text in '..\..\ap\editor\SimRes3\PrintCronVars\uAltaEdicionTPrintCronVar_Histograma_text.pas',
  uAltaEdicionTPrintCronVar_HistogramaGlobal in '..\..\ap\editor\SimRes3\PrintCronVars\uAltaEdicionTPrintCronVar_HistogramaGlobal.pas',
  uAltaEdicionTPrintCronVar_CompararValoresMultiplesCronVars in '..\..\ap\editor\SimRes3\PrintCronVars\uAltaEdicionTPrintCronVar_CompararValoresMultiplesCronVars.pas',
  uEditarTNodo in '..\..\ap\editor\Actores\Ediciones\uEditarTNodo.pas',
  uEditarTContratoModalidadDevolucion in '..\..\ap\editor\Actores\Ediciones\uEditarTContratoModalidadDevolucion.pas',
  uEditarTArco in '..\..\ap\editor\Actores\Ediciones\uEditarTArco.pas',
  uEditarTDemanda01 in '..\..\ap\editor\Actores\Ediciones\uEditarTDemanda01.pas',
  uEditarTDemandaAnioBaseEIndices in '..\..\ap\editor\Actores\Ediciones\uEditarTDemandaAnioBaseEIndices.pas',
  uCrearBinDatosHorarios in '..\..\ap\editor\Auxiliares\uCrearBinDatosHorarios.pas',
  uimpvnreal in '..\..\ap\editor\Auxiliares\uimpvnreal.pas',
  uExcelExportImport in '..\..\fc\PA10\uExcelExportImport.pas',
  uEditarTDemandaDetallada in '..\..\ap\editor\Actores\Ediciones\uEditarTDemandaDetallada.pas',
  uEditarTCombustible in '..\..\ap\editor\Combustibles\Ediciones\uEditarTCombustible.pas',
  ubaseEditoresCombustiblesConFichas in '..\..\ap\editor\Combustibles\Bases\uBaseEditoresCombustiblesConFichas.pas',
  uEditarTGTer in '..\..\ap\editor\Actores\Ediciones\uEditarTGTer.pas',
  uEditarTGTer_ArranqueParada in '..\..\ap\editor\Actores\Ediciones\uEditarTGTer_ArranqueParada.pas',
  uEditarTGTer_Basico_TRep in '..\..\ap\editor\Actores\Ediciones\uEditarTGTer_Basico_TRep.pas',
  uEditarTGTer_Basico_PyCVariable in '..\..\ap\editor\Actores\Ediciones\uEditarTGTer_Basico_PyCVariable.pas',
  uEditarTGTer_OnOffPorPaso_ConRestricciones in '..\..\ap\editor\Actores\Ediciones\uEditarTGTer_OnOffPorPaso_ConRestricciones.pas',
  uEditarTHidroConEmbalse in '..\..\ap\editor\Actores\Ediciones\uEditarTHidroConEmbalse.pas',
  uEditarTHidroConBombeo in '..\..\ap\editor\Actores\Ediciones\uEditarTHidroConBombeo.pas',
  uEditarTHidroConEmbalseBinacional in '..\..\ap\editor\Actores\Ediciones\uEditarTHidroConEmbalseBinacional.pas',
  uEditarTHidroDePasada in '..\..\ap\editor\Actores\Ediciones\uEditarTHidroDePasada.pas',
  uEditarTBaseMercadoSpot in '..\..\ap\editor\Actores\Ediciones\uEditarTBaseMercadoSpot.pas',
  uEditarTParqueEolico in '..\..\ap\editor\Actores\Ediciones\uEditarTParqueEolico.pas',
  uEditarFVectR in '..\..\ap\editor\Actores\Ediciones\Fichas\uEditarFVectR.pas',
  uEditarTParqueEolico_vxy in '..\..\ap\editor\Actores\Ediciones\uEditarTParqueEolico_vxy.pas',
  uEditarArrayOfFVectR in '..\..\ap\editor\Actores\Ediciones\Fichas\uEditarArrayOfFVectR.pas',
  uManejadoresDeMonitores in '..\..\fc\monitores\uManejadoresDeMonitores.pas',
  uReferenciaMonitor in '..\..\fc\monitores\uReferenciaMonitor.pas',
  uReferenciaMonArchivo in '..\..\fc\monitores\uReferenciaMonArchivo.pas',
  uReferenciaMonitorGraficoSimple in '..\..\fc\monitores\uReferenciaMonitorGraficoSimple.pas',
  uReferenciaMonitorConsola in '..\..\fc\monitores\uReferenciaMonitorConsola.pas',
  uReferenciaMonHistograma in '..\..\fc\monitores\uReferenciaMonHistograma.pas',
  uMonitores in '..\..\fc\monitores\uMonitores.pas',
  uEventosOptSim in '..\..\fc\monitores\uEventosOptSim.pas',
  uMonitorHistograma in '..\..\fc\monitores\uMonitorHistograma.pas',
  uMonitorArchivo in '..\..\fc\monitores\uMonitorArchivo.pas',
  uMonitorConsola in '..\..\fc\monitores\uMonitorConsola.pas',
  uMonitorGraficoSimple in '..\..\fc\monitores\uMonitorGraficoSimple.pas',
  uReferenciaMonSimRes in '..\..\fc\monitores\uReferenciaMonSimRes.pas',
  uMonitorSimRes in '..\..\fc\monitores\uMonitorSimRes.pas',
  uBaseAltasMonitores in '..\..\ap\editor\Monitores\Bases\uBaseAltasMonitores.pas',
  uAltaMonitorConsola in '..\..\ap\editor\Monitores\AltasEdiciones\uAltaMonitorConsola.pas',
  uAltaMonArchivo in '..\..\ap\editor\Monitores\AltasEdiciones\uAltaMonArchivo.pas',
  uAltaMonHistograma in '..\..\ap\editor\Monitores\AltasEdiciones\uAltaMonHistograma.pas',
  uAltaMonitorGrafico in '..\..\ap\editor\Monitores\AltasEdiciones\uAltaMonitorGrafico.pas',
  uEditarSerie in '..\..\ap\editor\Monitores\Variables\uEditarSerie.pas',
  uBaseEditoresVariables in '..\..\ap\editor\Monitores\Bases\uBaseEditoresVariables.pas',
  uEditarVariable in '..\..\ap\editor\Monitores\Variables\uEditarVariable.pas',
  uEditarMensaje in '..\..\ap\editor\Monitores\AltasEdiciones\Mensajes\uEditarMensaje.pas',
  uAltaMonSimRes in '..\..\ap\editor\Monitores\AltasEdiciones\uAltaMonSimRes.pas',
  uFuenteConstante in '..\..\fc\base\uFuenteConstante.pas',
  uFuenteUniforme in '..\..\fc\base\uFuenteUniforme.pas',
  uFuenteGaussiana in '..\..\fc\base\uFuenteGaussiana.pas',
  uFuenteWeibull in '..\..\fc\base\uFuenteWeibull.pas',
  uFuenteCombinacion in '..\..\fc\base\uFuenteCombinacion.pas',
  uFuenteProducto in '..\..\fc\base\uFuenteProducto.pas',
  uEditarFuentesSimples in '..\..\ap\editor\Fuentes\Ediciones\uEditarFuentesSimples.pas',
  uBaseEditoresFuentesConFichas in '..\..\ap\editor\Fuentes\Bases\uBaseEditoresFuentesConFichas.pas',
  uEditarBorne in '..\..\ap\editor\Fuentes\Ediciones\Fichas\uEditarBorne.pas',
  uEditarFuenteSintetizador in '..\..\ap\editor\Fuentes\Ediciones\uEditarFuenteSintetizador.pas',
  uvisordetabla in '..\..\fc\visordetabla\uvisordetabla.pas',
  ucalibrarconopronosticos in '..\..\fc\base\ucalibrarconopronosticos.pas',
  autoesca in '..\..\rchlib\mat\autoesca.pas',
  uUtilFormulario in '..\..\fc\base\uutilformulario.pas',
  uEditarFichaFuenteUniforme in '..\..\ap\editor\Fuentes\Ediciones\Fichas\uEditarFichaFuenteUniforme.pas',
  uEditarFichaFuenteGaussiana in '..\..\ap\editor\Fuentes\Ediciones\Fichas\uEditarFichaFuenteGaussiana.pas',
  uEditarFichaFuenteConstante in '..\..\ap\editor\Fuentes\Ediciones\Fichas\uEditarFichaFuenteConstante.pas',
  uEditarFichaFuenteWeibull in '..\..\ap\editor\Fuentes\Ediciones\Fichas\uEditarFichaFuenteWeibull.pas',
  uEditarFichaFuenteCombinacion in '..\..\ap\editor\Fuentes\Ediciones\Fichas\uEditarFichaFuenteCombinacion.pas',
  uEditarFichaFuenteProducto in '..\..\ap\editor\Fuentes\Ediciones\Fichas\uEditarFichaFuenteProducto.pas',
  uEditarFichaGTer_Basico in '..\..\ap\editor\Actores\Ediciones\Fichas\uEditarFichaGTer_Basico.pas',
  uEditarFichaGTer_ArranqueParada in '..\..\ap\editor\Actores\Ediciones\Fichas\uEditarFichaGTer_ArranqueParada.pas',
  uEditarFichaGTer_OnOffPorPoste in '..\..\ap\editor\Actores\Ediciones\Fichas\uEditarFichaGTer_OnOffPorPoste.pas',
  uEditarFichaGTer_OnOffPorPaso in '..\..\ap\editor\Actores\Ediciones\Fichas\uEditarFichaGTer_OnOffPorPaso.pas',
  uEditarFichaDemanda01 in '..\..\ap\editor\Actores\Ediciones\Fichas\uEditarFichaDemanda01.pas',
  uEditarFichaHidroConEmbalse in '..\..\ap\editor\Actores\Ediciones\Fichas\uEditarFichaHidroConEmbalse.pas',
  uEditarCentralesEncadenadas in '..\..\ap\editor\Actores\Ediciones\Auxiliares\uEditarCentralesEncadenadas.pas',
  uEditarCentralCoeficiente in '..\..\ap\editor\Actores\Ediciones\Fichas\uEditarCentralCoeficiente.pas',
  uEditarFichaHidroConBombeo in '..\..\ap\editor\Actores\Ediciones\Fichas\uEditarFichaHidroConBombeo.pas',
  uEditarFichaHidroDePasada in '..\..\ap\editor\Actores\Ediciones\Fichas\uEditarFichaHidroDePasada.pas',
  uEditarFichaArco in '..\..\ap\editor\Actores\Ediciones\Fichas\uEditarFichaArco.pas',
  uEditarFichaMercadoSpot in '..\..\ap\editor\Actores\Ediciones\Fichas\uEditarFichaMercadoSpot.pas',
  uEditarFichaGTer_Basico_TRep in '..\..\ap\editor\Actores\Ediciones\Fichas\uEditarFichaGTer_Basico_TRep.pas',
  uEditarFichaGTer_Basico_PyCVariable in '..\..\ap\editor\Actores\Ediciones\Fichas\uEditarFichaGTer_Basico_PyCVariable.pas',
  uEditarFichaGTer_Basico_PyCVariable_Fuentes in '..\..\ap\editor\Actores\Ediciones\Fichas\uEditarFichaGTer_Basico_PyCVariable_Fuentes.pas',
  uEditarFichaContratoModalidadDevolucion in '..\..\ap\editor\Actores\Ediciones\Fichas\uEditarFichaContratoModalidadDevolucion.pas',
  uEditarFichaMercadoSpotConDetalleHorario in '..\..\ap\editor\Actores\Ediciones\Fichas\uEditarFichaMercadoSpotConDetalleHorario.pas',
  uimpmatnreal in '..\..\ap\editor\Auxiliares\uimpmatnreal.pas',
  uEditarFichaGTer_OnOffPorPaso_ConRestricciones in '..\..\ap\editor\Actores\Ediciones\Fichas\uEditarFichaGTer_OnOffPorPaso_ConRestricciones.pas',
  uEditarFichaHidroConEmbalseBinacional in '..\..\ap\editor\Actores\Ediciones\Fichas\uEditarFichaHidroConEmbalseBinacional.pas',
  uEditarGeneracionDelOtroPaisHidroBinacional in '..\..\ap\editor\Actores\Ediciones\Auxiliares\uEditarGeneracionDelOtroPaisHidroBinacional.pas',
  uEditarFichaCombustible in '..\..\ap\editor\Combustibles\Ediciones\Fichas\uEditarFichaCombustible.pas',
  uFormExportar in '..\..\ap\editor\Auxiliares\uFormExportar.pas',
  uEditarEnganches in '..\..\ap\editor\Auxiliares\uEditarEnganches.pas',
  uManejadorListadoEditores in '..\..\ap\editor\uManejadorListadoEditores.pas',
  uComponerCfs in '..\..\ap\editor\Herramientas\ComponerCFs\uComponerCFs.pas',
  uCompositorCfs in '..\..\ap\editor\Herramientas\ComponerCFs\uCompositorCFs.pas',
  uActores in '..\..\fc\actores\uActores.pas',
  uInicioYFinal in '..\..\fc\base\uInicioYFinal.pas'

{$R *.res}
  ;

begin
  uInicioYFinal.AlInicio;

  Application.Initialize;
  Application.CreateForm(TFSimSEEEdit, FSimSEEEdit);
  Application.Run;

  uInicioYFinal.AlFinal;

end.

