unit udbgutil;
interface
uses
	SysUtils;

{$IFDEF DEBUG_MEM}
procedure pdl( s: string; memSet: boolean; stop: boolean );

// TotalAllocatedMemory
function tam: cardinal;
{$ENDIF}

implementation

{$IFDEF DEBUG_MEM}
uses
  Windows;
var
	TotalAllocated: cardinal;

function tam: cardinal;
var
	hs: THeapStatus;
begin
	hs:= GetHeapStatus;
	result:= hs.TotalAllocated;
end;

procedure pdl( s: string; memSet: boolean; stop: boolean );
var
	ts: string;
	hs: THeapStatus;
begin
	hs:= GetHeapStatus;
	ts:= s+' TotalAllocated: '+IntToStr( hs.TotalAllocated )+ ' Diff: '+IntToStr( hs.TotalAllocated - TotalAllocated ) ;
	if memSet then
		TotalALlocated:= hs.TotalAllocated;
	writeln( ts,' ...? ENTER' );
	if stop then	readln;
end;

initialization
	TotalAllocated:= 0;
{$ENDIF}
end.
